body {
	background-color: #f5f5dc;
	color: #000;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
}

h3       {
          font-size: 14pt;
          font-weight: bold;
          margin: 0px;
          padding: 0px;
         }

#wrapper {
	border: 1px solid #000;
	left: 50%;
	margin-left: -350px;
	position: absolute;
	width: 700px;
}
#header {
	width: 700px;
}
#navigation {background: #4a4a4a url("title.png") repeat-x;
	color: #FFF;
	margin: 1px;
	padding-bottom: 7px;
	padding-top: 7px;
	text-align: center;
	width: 698px;
}
#content {
	clear: both;
	padding-left: 40px;
	padding-right: 40px;
}
#copyright {
	margin: 10px;
	text-align: center;
}

/* Hyper Links */
A:link   {
          color: #0000ee;
          font-weight: normal;
          text-decoration: none;
         }

A:visited {
          color: #9900cc;
          font-weight: normal;
          text-decoration: none;
         }

A:hover  {
          color: #ff0000;
          font-weight: normal;
          text-decoration: none;
         }

A:active {
          color: red;
          font-weight: normal;
          text-decoration: none;
         }

.form    {
          font-size: 8pt;
          font-family: verdana, sans-serif;
          color: #009;
         }

.header , .header td {
          font-size: 10pt; 
          font-weight: bold;
          font-family: arial, sans-serif, arial; 
          color: #00a;
         }

.header2 {
          font-size: 9pt; 
          font-weight: bold;
         }

.bottom  {
          color: #577364;
          font: 8pt Arial;
         }

.featured {
          font-size: 8pt; 
          text-align: center;
         }

.main    {
          font-size: 8pt;
          text-align: left;
          color: #009;
         }

.maintable {font-size: 9pt;}

.stats   {
          background-color: #f2f2f2;
          color: #009;
         }

.info    {
          background-color: #f5f5dc;
          font-size: 14px;
          font-weight: normal;
          padding-left: 5px;
          padding-right: 5px;
          text-align: center;
         }

.top     {font-size: 8pt;}

.table , .table td {
          font-family: helvetica, arial, sans-serif; 
          font-size: 8pt; 
          color: #577364;
         }

.tableheader , .tableheader td {
          font-family: helvetica, arial, sans-serif;
          font-size: 8pt; 
          font-weight: bold; 
          color: #f5f5dc; 
          margins: 0;
         }

.fieldset {
           border: 6px ridge #dfece3; 
           color: #577364; 
           width: 80%; 
           position: center; 
           margin: 2.5%; 
           padding: .5em;
          }

a.jamenu:link     {color: #577364; text-decoration: none;}
a.jamenu:visited  {color: #577364; text-decoration: none;}
a.jamenu:hover    {background-color: #577364; color: #dfece3;}
a.jamenu:active   {color: red; text-decoration: none;}

#navigation a, .table_top_title a { color: #FFF; }
#navigation a:hover, .table_top_title a:hover {
	color: #CCC;
	text-decoration: none;
	border-bottom: 1px dashed;
}

.table_border {
	border: 0px solid #000;
	margin-bottom: 10px;
	padding: 1px;
}
/* Top Ranking Style */
.table_top_title {
	background: #4a4a4a url("title.png") repeat-x;
	font-size: 12px;
	color: #FFF;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
}
.table_top_rank {
	background-color: #DCDCDC;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_top_description { }
.table_top_banner {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.table_top_stats {
	background-color: #DCDCDC;
	padding: 2px;
}
.table_top_rating {
	background-color: #DCDCDC;
	text-align: center;
}
/* Ranking Style */
.table_title {
	background: #4a4a4a url("title.png") repeat-x;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.table_rank {
	background-color: #DCDCDC;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_description { width: 100%; }
.table_stats {
	background-color: #DCDCDC;
	padding: 2px;
	text-align: center;
}

/* Stats Style */
.stats_top {
	background: #577364;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.stats_left { background-color: #dfece3; }
.stats1 {
	background-color: #dfece3;
	text-align: center;
}
.stats2 {
	background-color: #b9c7c8;
	text-align: center;
}

/* Admin */
.darkbg {
  background-color: #737373;
  color: #fff;
}
.mediumbg {
	background: #4a4a4a url("title.png") repeat-x;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.lightbg {
	color: #000;
	background-color: #FFF;
	text-align: center;
}
.lightbgalt {
	color: #000;
	background-color: #DCDCDC;
	text-align: center;
}

/* No Borders Images */
img { border: 0; }

.join_edit_error {
	background-color: #f0f0f0;
	border: 1px solid #f00;
	padding: 2px;
                 }

a.help { color: #f00; font-weight: bold; text-decoration: none; }
a.help:hover { color: #333; }
